Mailinglist Archive: opensuse (2912 mails)

< Previous Next >
Re: [SLE] Can't upgrade firefox via APT
  • From: "Trey Sizemore" <trey@xxxxxxxxxxx>
  • Date: Mon, 07 Feb 2005 12:18:25 -0500
  • Message-id: <1107796705.28834.214514186@xxxxxxxxxxxxxxxxxxxxxxxxxxx>
On Mon, 07 Feb 2005 10:53:30 -0500, "Carl E. Hartung"
<suselinux@xxxxxxxxxxxxx> said:
>
> Hi Trey,
>
> We must be using different Googles. My very first hit was:
>
> http://www.alionet.org/lofiversion/index.php/t1098.html
>
> It's in french, but the topic is this exact apt error on SuSE 9.2.
> There were several others like them.

Yes, I just pulled up English results. Thanks.

>
> I think their solution was to try the download again and, if that
> failed, inform the repository maintainer that the files were corrupted
> (bad CRC.)

I'll notify the maintainer if I can't get it later today.

>
> Incidentally, I heard about similar problems earlier today from another
> poster Michel (from France) who reported segmentation faults and
> permissions errors after installing some of the same packages.
>
> ~From Michel's post:
> | |> For Firefox, no problem, it works but with warnings about write
> | |> permissions,
> ...
> | |> For Thunderbird I get a segmentation fault with the RPM and with the
> | |> tar.gz !! So no Thunderbird and no RSS without addon software.
>
> It could be some of these files have become corrupted. This would have
> had to be quite recently, though. I upgraded Firefox four or five days
> ago and I am having no difficulties at all.
>
> take care!
>

Thanks for the help.
--
Trey Sizemore
trey@xxxxxxxxxxx


< Previous Next >